﻿
*
{
    /* for demo only*/
    margin: 0;
    padding: 0;
}

html, body
{
    height: 100%; /* needed to base 100% height on something known*/
}

body {
    background: #1f3b52;
    background-size: cover;
    font: 13px Arial,Helvetica,Tahoma,sans-serif;
    margin: 0;
    padding: 0;
}

/* NIAS */

textarea{resize:none;}

.NIAS
{
    
}
.NIAS .TopSlider
{
    background: url(/images/nia/slides/slide_nias.png) left no-repeat;
    display: block;
    width:960px;
    height:250px;
   overflow:hidden;
}

.NIAS .TopSlider .SliderButton
{
   clear:both;
   margin-bottom:4px;
}

.NIAS .TopSlider .SliderButton img
{
    border:0px;
}

/* Tips */
.customTipClass
{
    max-width:600px;    
    
    
}

.customTipClass .qtip-content{
    font-size: 14px;
    line-height: 20px;
    color:#000000;
}

/* Messages */

.MessageBox1
{
    display:block;
    font-weight: bold; 
    background-color:#E4F4FB; 
    border:1px solid #777;
    width:100%;
    padding:4px;
    min-height:30px;
    
    height:auto;

}
/* Quote */


.blockquote
{
    clear:both;
    display:block;
    font-style:italic; 
    font-weight:lighter;  
}

/* File Management */

div.NavigationPath 
{
    background: url(/images/nia/sep_01.png) left no-repeat;
    display: block;
    font-size: 10pt;
    font-family: Arial;
    font-weight: lighter;
    margin-left: 10px;
    padding-bottom: 0px;
    padding-left:25px;
    float:left;
}


/* Bar Code */

.BarCodeImage
{
    
  border: 1px solid #888888;
    
 }

/* Display Message */

.MessageStyleBold
{
    font-weight: bold;    
    
}

/* Upload */

.UploadManager
{
        border:1px solid #dedede;
    }

.UploadManager .ValidationError
{
    font: 13px Arial,Helvetica,Tahoma,sans-serif;
    color:Red;
    font-weight:bold;
    
}

.UploadManager .ValidationInfo
{
    font: 13px Arial,Helvetica,Tahoma,sans-serif;
    color:Blue;
    font-weight:bold;
    
}


/* custom */

.highlight1
{
    color:#1b3e6a;
}

.EventsTitle
{
    
   color: #2CBFFE;
   font-size:14pt;
    
}


.stream p
{
    
    
    }

.stream .stream_1
{
    
  color:white;
  background-color:rgb(54, 95, 145);
  
    
}

.stream .stream_2
{
  color:white;  
  background-color:rgb(118, 146, 60);
  
    
}

.stream .stream_3
{
  color:white;
  background-color:rgb(95, 73, 122);
  
    
}

.stream .stream_4
{
  color: white;  
  background-color:rgb(227, 108, 10);
  
    
}



.div_title1
{
    background-color:#dedede;
    margin-top:10px;
    margin-bottom:10px;
    padding:4px;   
}

/* General */


ul
{

    padding: 0 0 10px 15px;
    margin: 0 0 4px;
}

ul.circle
{    
    list-style-type:  circle;
    padding: 0 0 10px 15px;
    margin: 0 0 4px;
}


a
{
    outline: medium none;
    text-decoration: none;
    color: #2CBFFE;
    cursor: pointer;
}

a img
{
    border: 0 none;
}

div
{
    text-align: left;
    display: block;
}


p
{
    margin: 0;
    line-height: 1.7em;
    padding: 0 0 20px;
    color: #484848;
    display: block;
}
.fc-error p
{
    color:Red;
    }

.nia_block1
{
    margin: 0;
    line-height: 1.7em;
    padding: 0 0 20px;
    color: #484848;
    display: block;
}


p.type1
{
    text-align: justify;
    line-height: 14px;
}



li.p
{
    padding: 0;
}

.EditMode
{
    border: 2px dashed #2CBFFE;
    margin: 2px;
}
.PageManager_EditMode
{
    border: 2px dashed #fc8e00;
    margin: 2px;
}
.PageManager_Button
{
    margin: 2px;
    padding: 4px;
}

.LinkPadding1
{
    padding-top:7px;
}
.LinkPadding2
{
    padding-top:10px;
    padding-left:10px;
}

.SystemManagement .AdminPanel
{
   
    background-color: #ddd;    
    overflow: hidden; 
    height:180px;
    width:100%;
    border: 1px solid #2CBFFE;
   
}

.SystemManagement .AdminLinks
{
   
    background-color: #ddd;
    border: 1px solid #2CBFFE;
	margin-right:8px;

   
}
.texthighlight1
{
    color: #33b5f3;
}

.link_icon
{
    vertical-align: middle;
    padding-right: 4px;
}

.link_title
{
    vertical-align: middle;
    padding-right: 10px;
    cursor: pointer;
}



/* Eval Scheme */

.EvalScheme .bar
{
    background: url("/images/nia/EvalSchemeBar.png") no-repeat transparent;
    width: 233px;
    height: 56px;
    position: relative;
}

.EvalScheme .marker
{
    position: relative;
    left: 0px;
    background: url("/images/nia/EvalSchemeMarker.png") no-repeat transparent;
    width: 24px;
    height: 24px;
    top: 12px;
}


.EvalScheme2 .bar
{
    background: url("/images/nia/EvalSchemeBar2.png") no-repeat transparent;
    width: 150px;
    height: 36px;
    position: relative;
}

.EvalScheme2 .marker
{
    position: relative;
    left: 0px;
    background: url("/images/nia/EvalSchemeMarker2.png") no-repeat transparent;
    width: 15px;
    height: 15px;
    top: 9px;
}


.EvalSchemeTempest .bar
{
    background: url("/images/nia/EvalSchemeBar_TempestSmall.png") no-repeat transparent;
    width: 150px;
    height: 36px;
    position: relative;
}

.EvalSchemeTempest .marker
{
    position: relative;
    left: 0px;
    background: url("/images/nia/EvalSchemeMarker2.png") no-repeat transparent;
    width: 15px;
    height: 15px;
    top: 9px;
}



/* Items */

.list_type1 li
{   
    padding:0px 0px 8px 10px;
    text-align: left;
}

.list_type1 a
{
    color: #2CBFFE;
}

.list_type2 li
{
    background: url("/style/blue/list_item_blue.png") no-repeat scroll 0 4px transparent;
    padding: 0px 0 8px 17px;
    text-align: left;
}

.list_type2 a
{
    color: #2CBFFE;
}



/* General */








/* Buttons */


.Symposium .Buttons .CreateAccount
{
   background: url(/images/nia/symposium/btn_CreateAccount_off.png) top left no-repeat;    
}

.Symposium .Buttons .CreateAccount:hover
{
   background: url(/images/nia/symposium/btn_CreateAccount_on.png) top left no-repeat;     
}

.Symposium .Buttons .Register
{
   background: url(/images/nia/symposium/btn_Register_off.png) top left no-repeat;    
}

.Symposium .Buttons .Register:hover
{
   background: url(/images/nia/symposium/btn_Register_on.png) top left no-repeat;
   
}

a.button
{
    background: url(/style/blue/but_l_sel.png) top left no-repeat;
    color: #fdffff;
    font-size: 10pt;
    float:left;
    border:0px;
}

a.button span
{
    display:block;
    background: url(/style/blue/but_r_sel.png) top right no-repeat;
    float:left;
    vertical-align: middle;
}

a.button:hover
{
    background: url(/style/blue/slider_but_l.png) top left no-repeat;
    text-decoration: none;
}

a.button:focus span
{
    background: url(/style/blue/slider_but_r.png) top right no-repeat;
}

a.button:focus
{
    background: url(/style/blue/slider_but_l.png) top left no-repeat;
    text-decoration: none;
}

a.button:hover span
{
    background: url(/style/blue/slider_but_r.png) top right no-repeat;
}


a.button span
{
    text-decoration: none;
    padding: 4px 21px 7px 10px;
    cursor: pointer;    
    width:auto;
    height:20px;
    text-align:center;
    clear:both;
}



a.button
{
    cursor: pointer;
    font-weight: bold;
    padding: 0px 0 7px 10px;
    text-decoration: none;
    text-transform: uppercase;
}

/* Boxes */

.nia_product_notes
{
    text-align: justify;
}



.nia_box6 .title {
    height: 25px;
    padding-left: 10px;
    color: black;
    font: 10pt Arial,Helvetica,Tahoma,sans-serif;
    border-left: 1px solid #2B2B2B;
    border-right: 1px solid #2B2B2B;
    border-top: 1px solid #2B2B2B;
    background-color: #e2f6ff;
    text-transform: uppercase;
}

.nia_box6 .title_end
{
    
    width: 1px;
    height: 20px;
}


.nia_box6 .box
{
    border: 1px solid #2B2B2B;
    vertical-align: top;
    height: 410px;
    overflow: hidden;
    width: 100%;
    color: black;
    border-bottom: 5px solid #787878;
    background-color: #eeeeee;
}

.nia_box4 .title
{
    background: url(/images/nia/box_title3.png) top left no-repeat;
    height: 20px;
    width: 189px;
    padding-left: 10px;
    color: white;
    font: 10pt Arial,Helvetica,Tahoma,sans-serif;
}

.nia_box4 table
{
    width: 100%;
}

.nia_box4 .box
{
    background: #d6d6d6 url(/images/nia/gr_001.png) repeat-x scroll center top;
    border: 1px solid #2B2B2B;
    vertical-align: top;
    height: 400px;
    overflow: hidden;
    width: 100%;
    color: black;
    border-bottom: 5px solid #787878;
}

.nia_box5 .title
{
    padding: 10px;
    float: left;
    color: #f1f1f1;
    font-weight: bold;
    font-size: 16px;
}
.nia_box5 .box
{
    background-color: #2cbffe;
    border: 1px solid #2B2B2B;
    vertical-align: top;
    height: 200px;
    overflow: hidden;
}



.nia_box1
{
    border: 1px solid #D2D2D2;
    background-color: #dedede;
    height: 50px;
    vertical-align: middle;
    background-color: #ededed;
    padding: 4px;
    margin-top: 10px;
}

.nia_box2
{
    border: 1px solid #D0D0D0;
    background-color: #ffffff;
}

.nia_box3
{
    border: 1px solid #D0D0D0;
    background-color: #ffffff;
    overflow: hidden;
}

.nia_box3 .title
{
    padding: 4px;
    font-size: 16pt;
}
/* Buttons */

.nia_wrapper
{
    width: 100%;
    min-height: 100%; /*footer height - this drags the outer 40px up through the top of the monitor */
    overflow: hidden;
}
.nia_main
{
    height: auto;
    min-height: 600px;
    padding: 0px;
}
.nia_footer
{
    /* footer now sits at bottom of window*/
    vertical-align: top;
}
/*Opera Fix*/body:before
{
    /* thanks to Maleika (Kohoutec)*/
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px; /* thank you Erik J - negate effect of float*/
}


/* Photo album */

div.light_square .pp_arrow_previous
{
    background: url("/style/blue/new_prev.png") no-repeat scroll 0 0 transparent;
}

div.light_square .pp_arrow_next
{
    background: url("/style/blue/new_next.png") no-repeat scroll 0 0 transparent;
}

div.light_square
{
    border: 4px solid #adadad;
}

div.light_square .pp_close
{
    float: right;
}

div.light_square .pp_expand
{
    background: url(/style/blue/lightbox_l.png) 0 0 no-repeat;
}

div.light_square .pp_expand:hover
{
    background: url(/style/blue/lightbox_l_sel.png) 0 0 no-repeat;
}

div.light_square .pp_contract
{
    background: url(/style/blue/lightbox_s.png) 0 0 no-repeat;
}

div.light_square .pp_contract:hover
{
    background: url(/style/blue/lightbox_s_sel.png) 0 0 no-repeat;
}

div.light_square .pp_close a
{
    background: url(/style/blue/l_but.png) 0 0 no-repeat;
    color: #123456;
}

div.light_square .pp_close a:hover
{
    background: url(/style/blue/l_but_sel.png) 0 0 no-repeat;
}

div.light_square .pp_arrow_previous
{
    background: url(/style/blue/new_prev.png) 0 0 no-repeat;
}

div.light_square .pp_arrow_previous:hover
{
    background: url(/style/blue/new_prev_sel.png) 0 0 no-repeat;
}

div.light_square .pp_arrow_next
{
    background: url(/style/blue/new_next.png) 0 0 no-repeat;
}

div.light_square .pp_arrow_next:hover
{
    background: url(/style/blue/new_next_sel.png) 0 0 no-repeat;
}

div.light_square .pp_next:hover
{
    background: url(/style/blue/light_next.png) 97% 50% no-repeat;
}

div.light_square .pp_previous:hover
{
    background: url(/style/blue/light_prev.png) 3% 50% no-repeat;
}




/* NIA - Layout */


.nia_layout_topbar
{
    width: 100%;
    height: 20px;
    background-color: #121212;
    background: url("/style/blue/footer_bg.jpg") repeat-x scroll center top transparent;
}

.nia_layout_container
{
    margin: 0 auto;
    position: relative;
    width: 960px;
    background-color:white;
}

.nia_layout_full
{
    width: 960px;
}

.nia_layout_half
{
    width: 480px;
}


.nia_full
{
    width: 100%;
}


h3.size1
{
    font-size: 20px;
    font-weight: lighter;
    padding-top: 4px;
}


h3.title1
{
    font-size: 20px;
    font-weight: lighter;
    padding-top: 4px;
}

h3.title2
{
    font-size: 15px;
    font-weight: lighter;
    padding-top: 10px;
}

.nia_half
{
    width: 50%;
}



.right_border
{
    border-right: 1px solid #bcbcbc;
}


.nia_top_container
{
    margin-top: 0px;
    height: auto;
    background-color:White;
    vertical-align:top;
    padding:0px;  
}


.nia_top_container .ncia_header_left
{
    
    background: url(/images/logo_nato.jpg) no-repeat; 
    top:8px;
    left:8px;        
    height: 118px;
    position: relative;
    overflow: hidden;
    display: block;
    margin-top:0px;
}

.ncia_bottom
{
     
     height:71px;
}
.ncia_bottom_menu
{
    background:#cdcdcd;
    height:30px;
    color:#000000;
    font-family:Arial;
    font-size:8pt;
    vertical-align:middle;
    border-top:1px solid #ffffff;
    padding-left:80px;
    padding-top:8px;
    margin-bottom:20px;
    }    
 .ncia_bottom_menu .menu_item
 {
    padding-left:20px;
    float:left;    
    text-transform: uppercase;
 }
.ncia_bottom_menu a
{
    color:black;
    }

/* Generic containers */
.nia_container
{
    height: auto;
    display: table;
    width: 100%;
}


.nia_content_table
{
    background-color: white;
    width: 100%;
    border: 0px;
}


/* Logo */


.nia_logo_container
{
    width: 200px;
    height: 100px;
    float: left;
    margin: 0;
    padding-right: 20px;
    padding: 0;
    margin-left: 4px;
    padding-bottom: 4px;
}

.nia_search_container
{
    width: 200px;
    height: 100px;
    float: right;
    margin: 0;
}



/* NIAPC Search */



.SearchListHeader
{
    padding-right: 4px;
    padding-top: 2px;
    background-color: #efefef;
    text-align: right;
    font-family: Arial;
    font-size: 8pt;
    color: Black;
    vertical-align: middle;
}
.SearchListHeaderText
{
    padding-right: 4px;
    font-size: 8pt;
    color: Black;
    vertical-align: middle;
}

.SearchList
{
    position: absolute;
    font-size: 10pt;
    font-family: Arial;
    background-color: #ffffff;
    border: solid 1px black;
    cursor: pointer;
    width: 200px;
    float: left;
    text-align: left;
    z-index: 10000;
}
.SearchListItemTitle
{
    font-size: 8pt;
    font-style: italic;
    color: #121212;
    font-weight: bold;
}

.SearchListItem
{
    font-family: Arial;
    font-size: 10pt;
    padding: 3px;
}


.SearchListItem .ItemLink
{
    color: #1585c5;
}

.SearchListItem:hover
{
    background-color: #e8f4fb;
}

.SearchListItemHighlight
{
    background-color: Highlight;
    color: HighlightText;
    padding: 3px;
}

.SearchHighlight
{
    background-color: #e7eef1;
    border: solid 0px #dedede;
    font-weight: bold;
}


/* Content */

.nia_content_wrapper
{
    width: 960px;
    height: auto;
}

.nia_content_top
{
    /*background: url(/images/nia/middle_top_line.png) top repeat-x;*/
    background-color: #2b3566;
    height: 8px;
}
.nia_content_bottom
{
    background-color: #424242; /*background: url(/style/blue/middle_bottom_line.png) top repeat-x;*/
    height: 0px;
    width: 100%;
}

.nia_header1
{
    background: url(/images/nia/middle_top_bg.png) repeat-x scroll center top transparent;
    height: 70px;
    position: relative;
    overflow: hidden;
    display: block;
}

.nia_header1 .title
{
    font-weight: lighter;
    width: 100%;
    margin-top: 20px;
    font-size: 9pt;
    margin-left: 30px;
}
.nia_header2 {
    height: 70px;
    background-color: #def5ff;
}

.nia_header2 .title
{
    font-weight: lighter;
    font-size: 9pt;
    margin-left: 20px;
}

.nia_header2 .title .h1
{
    font-size: 19pt;
}


.nia_header3
{
    background: url("/style/blue/input.jpg") repeat-x scroll center bottom #FFFFFF;
    height: 34px;
    border: 1px solid #D2D2D2;
    vertical-align: middle;
}

.nia_header3 .title
{
    font-weight: lighter;
    font-size: 9pt;
    margin-left: 10px;
    margin-top: 4px;
}


.centered
{
    text-align: center;
}

/* Navigations */


.PagButton
{
    visibility: hidden;
}


.nia_nav .style1 .prev_btn
{
    background: url(/style/blue/new_prev.png) 0 0 no-repeat;
}
.nia_nav .style1 .prev_btn:hover
{
    background: url(/style/blue/new_prev_sel.png) 0 0 no-repeat;
}

.nia_nav .style1 .next_btn
{
    background: url(/style/blue/new_next.png) 0 0 no-repeat;
}

.nia_nav .style1 .next_btn:hover
{
    background: url(/style/blue/new_next_sel.png) 0 0 no-repeat;
}

.nia_nav .style1 span
{
    display: block;
    width: 23px;
    height: 21px;
    float: left;
    padding: 0 3px 0 0;
    cursor: pointer;
}


/* Search */



.nia_search
{
    background: url(/style/blue/search_bg_ncia2.png) 0 0 no-repeat;
    padding-top: 0px;
}


.nia_search .control
{
    float: left;
    padding-left: 4px;
}

.nia_search .button
{
    float: right;
    cursor: pointer;
    margin-right: 2px;
    margin-top:4px;
}


.nia_search_input
{
    border: 0 none;
    background: none;
    color: #7b7b7b;
    width: 170px;
    height: 30px;
    margin-left: 10px;
}

.nia_search_input:focus
{
   
}

.nia_search_btn
{
    border: 0;
    background: url(/style/blue/search_but.png) 0 0 no-repeat;
    cursor: pointer;
    margin-top:2px;
}

.nia_search_btn:hover
{
    background: url(/style/blue/search_but_sel.png) 0 0 no-repeat;
}


/* Navigation */


#navigation li
{
   text-transform: uppercase;
}

#navigation li a
{
   /* background: url(/style/blue/ncia_nav_item.jpg) top repeat-x;*/
    color: #fffffe;
}

#navigation li li
{
    border-top: 1px solid #2cbffd;
    background: none;
}

#navigation li.current_page_item a {
        background: #dedede;
 }

#navigation li:hover a {
        background: #ededed;
 }

#navigation li ul
{
    background: #292929;
}




#navigation
{
    width: 100%;
    list-style: none;
    padding: 0;
    margin-top: 8px;
    left: 0;
    z-index: 10;
    font-size:10px;
}

#navigation li
{
    font-size: 1.35em;
    display: block;
    float: left;
    width: 100px;
    padding: 0px 0px 0px 0px;
    margin: 0;
    position: relative;
    z-index: 20;
    border-right:1px solid #dedede;
    vertical-align:middle;
  
}

#navigation li a
{
    display: block;
    text-align: center;
    text-decoration: none; 
    position: relative;
    overflow: hidden;
    z-index: 30;
    color: black;
    height:20px;
    padding-top:5px;
}

#navigation li ul
{
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
   
    left: 0;
    z-index: 40;
    display: none;
}

#navigation li li
{
    font-size: .95em;
    float: none;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 50;
}

#navigation li li a
{
    display: block;
    text-align: left;
    min-width: 175px;
    height: auto;
    min-height: 18px;
    padding: 14px 25px 14px;
    position: relative;
    overflow: hidden;
}

#navigation li li ul
{
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0;
    left: 225px;
    display: block;
    z-index: 40;
}

#navigation li:hover li ul
{
    display: none;
}

#navigation li li li
{
    font-size: 1.05em;
}


.nia_navigation_container
{    
    color: black;
}



.nia_container1
{
    vertical-align: top;
    padding-top: 20px;
    line-height: 1.7em;
}

.nia_container1 *
{
    vertical-align: top;
}

img.box1
{
    border: 1px solid #DDD;
    background: #FEFFFE;
    padding: 4px;
    vertical-align: top;
}


.date_events .event_link
{
    padding-top: 20px;
}

.date
{
    background: url(/style/blue/date_bg.png) 0 0 no-repeat;
    color: #fefeff;
    font-size: 12pt;
    line-height: 1em;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    width: 45px;
    height: 45px;
    float: left;
    padding: 6px 2px 0 0;
    margin: 0 10px 0 0;
    font-weight: bold;
    display: block;
}
.date .number
{
    clear: both;
    font-size: 14pt;
    padding-left: 12px;
    padding-bottom: 2px;
}

.date span
{
    font-size: 14pt;
    padding-bottom: 10px;
}

.nia_clear
{
    clear: both;
    padding-bottom: 4px;
}

small.news
{
    color: #747474;
}


small.news a
{
    color: #848484;
}


/* ---------------------------------- Top ----------------------------------------------*/

#top
{
    background: url(/style/blue/slider_bg.png) 0 0 no-repeat;
}

#slider
{
    background: url(/style/blue/loader.gif) 50% 53% no-repeat;
}

.SliderContainer
{
    border: 1px solid #787878;
}



#slider h1, #slider h2, #slider h3, #slider h4, #slider h5, #slider h6
{
    color: #feffff;
}

.slider_left
{
    background: url(/style/blue/slider_left.png) 0 0 no-repeat;
}

.slider_right
{
    background: url(/style/blue/slider_right.png) 0 0 no-repeat;
}





/* Footer */


#footer .links
{
    float: left;
    padding: 6px 0 0 7px;
}

#footer .links a
{
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    height: 32px;
    float: left;
    padding: 8px 0 0 33px;
    margin: 0 20px 0 0;
    position: relative;
}

#footer .links a:hover
{
    text-decoration: none;
}

#footer .links a img
{
    position: absolute;
    top: 0;
    left: 0;
}


#footer .menu_bot li a
{
    color: #9b9b9b;
}

#footer .menu_bot li a:hover
{
    color: #fffefd;
}

#footer .links a
{
    color: #898989;
}



.error
{
    text-align: center;
    min-height: 400px;
}

.error h1
{
    font-size: 30em;
    font-weight: bold;
}

.error h2
{
    font-size: 2em;
    font-weight: lighter;
}

.error h3
{
    font-size: 1em;
    font-weight: lighter;
    text-transform: uppercase;
}





.copyright
{
    font-weight: lighter;
    font-size: 8pt;
    text-transform: uppercase;
    position: relative;
    color: #898989;
    padding-top: 4px;
}


/* Text */

h1
{
    font: 2em/1em Arial,Helvetica,Tahoma,sans-serif;
    margin: 0;
}

h3
{
    font: 1.7em/1em Arial,Helvetica,Tahoma,sans-serif;
}





.text1
{
    font: 0.9em Arial, Helvetica, Tahoma, sans-serif;
    line-height: 1.4em;
}


/* Product Categories */

.DataView
{
    padding-left:20px;
}

.DataView th
{
    text-align:left;    
}
.DataView .SearchBox
{
    width:250px;
    height:20px;
    border:1px solid #ababab;

}

.DataView .ClearFilter
{
    cursor:pointer;
    padding-top:4px;
    padding-left:2px;
}
.DataView .Pager {

    font-size:12px;
    padding-left:20px;
    padding-right:10px;
    width:auto;
    }

    .DataView .Pager .activeSlide {
        font-weight:bold;
        color:#ababab;
    }

    .DataView .Pager .activeSlide a {
        
        color:#777;
    }
.DataView .Pager a {

    font-size:12px;
    padding-left:4px;
    
    }

.DataView td 
{
    padding-top:10px; margin-right:20px;padding-bottom:4px;
}

.DataView .DataRow
{
   padding-top:10px;
}

.DataView .DataRow a
{
    color: #121212;
    font: 16px Arial,Helvetica,Tahoma,sans-serif;
}


/* Latest Updates */

.nia_sidebar
{
    background: url("/style/blue/sidebar_bg.jpg") repeat-y scroll left top transparent;
    width: 300px;
    vertical-align: top;
    padding-bottom: 10px;
}

.nia_sidebar2
{
    background: url("/style/blue/sidebar_bg.jpg") repeat-y scroll left top transparent;
    width: 240px;
    vertical-align: top;
    padding-bottom: 10px;
    text-align:justify;
}


.nia_sidebar .title1
{
    width: 100%;
    padding: 0px 0px 5px;
    margin-top: 20px;
    font-size: 9pt;
}

.nia_sidebar2 .title1
{
    width: 100%;
    padding: 0px 0px 5px;
    margin-top: 20px;
    font-size: 9pt;
}


.nia_sidebar .section1
{
    width: auto;
    margin-top: 0px;
    padding: 10px 0 0 25px;
}

.nia_sidebar2 .section1
{
    width: auto;
    margin-top: 0px;
    padding: 10px 0 0 20px;
}


.nia_sidebar .title1 h3
{
   /* background: url("/style/blue/sidebar_head.png") no-repeat scroll left top transparent;*/
    display: block;
    height: 42px;
    margin: 0;
    overflow: hidden;
    padding: 0px 0 0 20px;
    position: relative;
    /*width: 307px;*/
}

.nia_sidebar2 .title1 h3
{
   /* background: url("/style/blue/sidebar_head.png") no-repeat scroll left top transparent;*/
    display: block;
    height: 42px;
    margin: 0;
    overflow: hidden;
    padding: 0px 0 0 20px;
    position: relative;
    /*width: 307px;*/
}


.nia_sidebar .title1 .section_title
{
    background: url("/style/blue/sidebar_head.png") no-repeat scroll left top transparent;
    display: block;
    height: 42px;
    margin: 0;
    overflow: hidden;
    padding: 21px 0 0 20px;
    position: relative;
    width: 307px;
}

.nia_sidebar2 .title1 .section_title
{
    background: url("/style/blue/sidebar_head.png") no-repeat scroll left top transparent;
    display: block;
    height: 42px;
    margin: 0;
    overflow: hidden;
    padding: 21px 0 0 20px;
    position: relative;
    width: auto;
}


/* Classification */

.ClassificationColorBox
{
    height: 25px;
    border: solid 1px #ababab;
}

.ClassificationColor
{
    padding: 20px;
    font-weight: bold;
    border: solid 1px black;
    text-align: center;
    color: Black;
    width: 250px;
}
.ClassificationInfo
{
    padding: 4px;
    text-align: center;
}


.nia_classification_color
{
    width: 90%;
    margin-top: 10px;
    border: 1px solid #ababab;
    height: 25px;
}

.nia_section
{
    width: 600px;
    padding: 20px 10px 10px 15px;
    display: block;
    margin-right: 0px;
    overflow: hidden;
    font: 11pt Arial,Helvetica,Tahoma,sans-serif;
    line-height: 1.5;
}

.nia_section h3
{
    font-size: 20px;
    font-weight: lighter;
}
.nia_section p
{
    padding-top: 10px;
}







/* Product */
.nia_detail_title
{
    color: #3e6d97;
    font-size: 14pt;
    font-family: Arial;
    font-weight: bolder;
}

.nia_product_images
{
    padding: 4px 10px 4px 10px;
    overflow: hidden;
    width: 600px;
    margin-left: 10px;
}
.nia_product_images img
{
    background: none repeat scroll 0 0 #FEFFFE;
    border: 0px;
    padding: 4px;
}



.nia_section .title
{
    font-size: 14pt;
    clear: both;
    padding-bottom: 15px;
}

.nia_product_description
{
    color: #484848;
    text-align: justify;
}

.nia_product_classification
{
}
.nia_product_notes
{
    color: #484848;
    font: 11pt Arial,Helvetica,Tahoma,sans-serif;
    text-align: justify;
}


.TableHeader
{
}
.TableHeader th
{
    vertical-align: top;
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: left;
    padding-right: 8px;
    padding-left: 8px;
    font-size: 12px;
    color:#7f8490;
}
.TableHeader a
{
    vertical-align: top;
    color: #7f8490;
}


.TableCell
{
    /*border-bottom: solid 1px #ababab;*/
    padding-bottom: 10px;
    padding-right: 0px;
}

.ItemMark
{
    /*border-bottom: solid 1px #ababab;*/    
    padding-left: 10px;
    vertical-align: top;
}

.TableRow:hover
{
    background-color: #DFDFDF;
}

.TableRow:hover a
{
   
}

/* Item Links in table */

.TableRow a
{
    color: #121212;
    font: 16px Arial,Helvetica,Tahoma,sans-serif;
}
.TableBox
{
    border: 0px solid #ababab;
    width: 100%;
}

.PaginationControl
{
    /*background-color: #b9cbd8;*/
    text-align: right; /*background: url("/style/blue/input.jpg") repeat-x scroll center bottom #FFFFFF;*/
    height: 24px;
    vertical-align: top;
    border: 0px solid #D2D2D2;
    padding-top: 0px;
}

.PaginationControl span
{
    vertical-align: top;
}


.PaginationControl2
{
    text-align: right;
    background: url("/style/blue/input.jpg") repeat-x scroll center bottom #FFFFFF;
    height: 24px;
    vertical-align: middle;
    border: 1px solid #D2D2D2;
    padding-top: 4px;
}


.PaginationControl a
{
    color: #787878;
    vertical-align: top;
}

.PaginationControl2 a
{
    vertical-align: top;
    color: #ababab;
}


.PaginationControl3 a img
{
    border: 0;
    padding: 0;
}

.PaginationControl3 a.page
{
    background: url(/style/blue/pager.png) top left no-repeat;
    color: #feffff;
    display: block;
    width: 25px;
    height: 27px;
    text-decoration: none;
    text-align: center;
    float: left;
    padding: 2px 2px 2px 0;
    margin: 0 2px 0 0;
}

.PaginationControl3 a.page.next
{
    background: url(/style/blue/pager_next.png) top left no-repeat;
}
.PaginationControl3 a.page.next:hover
{
    background: url(/style/blue/pager_next_sel.png) top left no-repeat;
}


.PaginationControl3 a.page.previous
{
    background: url(/style/blue/pager_prev.png) top left no-repeat;
}
.PaginationControl3 a.page.previous:hover
{
    background: url(/style/blue/pager_prev_sel.png) top left no-repeat;
}

.PaginationControl3 a.page:hover
{
    background: url(/style/blue/pager_sel.png) top left no-repeat;
}

.PaginationControl3 span.current
{
    background: url(/style/blue/pager_sel.png) top left no-repeat;
    color: #fefffd;
    display: block;
    width: 24px;
    height: 27px;
    text-align: center;
    float: left;
    padding: 2px 3px 2px 0;
    margin: 0 1px 0 0;
}



.niapc_control .TableHeader a
{
    vertical-align: top;
    color: #8a8a8a;
}


.niapc_control .TableRow:hover a
{
}

/* Item Links in table */

.niapc_control .TableRow a
{
    color: #2CBFFE;
    font: 12px Arial,Helvetica,Tahoma,sans-serif;
}



/* navig */


a
{
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

.nia_link
{
    color: black;
    font: 12px Arial,Helvetica,Tahoma,sans-serif;
}

.nia_bold_link
{
    color: #18366a;
    font: 13px Arial,Helvetica,Tahoma,sans-serif;
    font-weight:bold;
}

.nia_link3
{
    color: black;
    font: 14px Arial,Helvetica,Tahoma,sans-serif;
}


.nia_link2
{
    /*color: #3e6d97;*/
    color: #2CBFFE;
    font: 11pt Arial,Helvetica,Tahoma,sans-serif;
}

a.nia_link2
{
    /*color: #3e6d97;*/
    color: #2CBFFE;
}

#latest_updates
{
    top: 20px;
}

#latest_updates .ResultPage
{
    margin-left: 4px;
    font: 12px Arial,Helvetica,Tahoma,sans-serif;
    width: 420px;
    z-index: 0;
    line-height: 1.7em;
}

#latest_updates .ResultItem
{
    padding-top: 0px;
    padding-bottom: 5px;
    padding-left:4px;
    padding-right:10px;
}



#latest_updates .ResultItemTitle
{
    color: #f1f1f1;
    font-size: 13px;
    padding-bottom: 40px;
    margin-bottom: 20px;
    font-weight: bold;
}



#latest_updates a
{
    color: #f1f1f1;
    font-size: 12px;    
}


#latest_updates .ResultItemTitle:hover
{
    color: Black;
}
#latest_updates .ResultItemCategory
{
    color: #454545;
    font-size: 12px;
}

#latest_updates .ResultItemCategory:hover
{
    color: Black;
}

#latest_updates .ResultItemDate
{
    color: #454545;
    font-size: 8pt;
    padding-top:4px;
}

#latest_updates li
{
    margin-bottom: 10px;
}

/* Toggle */

.togg .tog a
{
    background: url(/style/blue/toggle_close.png) 13px 0 no-repeat;
    color: #313131;
    display: block;
    margin: 0 0 0 -20px;
    padding: 0px 0 0 50px;
}

.togg .tog.current a
{
    background: url(/style/blue/toggle_open.png) 13px 0 no-repeat;
    color: #3e6d97;
}



.togg
{
    margin: 10px 0 20px;
    position: relative;
    overflow: hidden;
    padding-bottom: 10px;
}


.togg .tog
{
    display: block;
    cursor: pointer;
    font-size: 1.2em;
    padding: 10px 20px 12px;
    height: 16px;
    position: relative;
    top: 1px;
    outline: 0;
    border-top: 1px solid #ececec;
    border-left: 1px solid #ececec;
    background: url(/style/blue/blockquote_bg.png) bottom right no-repeat;
}

.togg .tog a:hover
{
    text-decoration: none;
    color: #3e6d97;
}

.togg .tab_content
{
    display: none;
    padding: 20px 15px 30px 20px;
    position: relative;
    overflow: hidden;
    background: url(/style/blue/blockquote_bg.png) bottom right no-repeat;
    display: block;    
    font:11pt Arial,Helvetica,Tahoma,sans-serif
}


/* Advanced Search */


.AdvancedSearch .SearchControl
{
    height: 24px;
    border: 1px solid #575151;
    vertical-align: middle;
    margin-top: 8px;
}

.AdvancedSearch .SearchCell
{    
    padding-top: 4px;
}

.AdvancedSearchButton
{
    background-color: #40c3fa;
    border: 1px solid #dedede;
}


/* Controls */


.search_option
{
    /* background: url("/style/blue/input.jpg") repeat-x scroll center bottom #FFFFFF;*/
    border: 0px solid #D2D2D2;
    color: #2B2B2B;
}


.niapc_image
{
    background: url("/images/nia/NIAPC_main2.png") no-repeat;
    border: 0px solid #ededed;
}

.niapc_title
{
    
     font-family:Arial; font-size:16pt; font-weight:lighter; color:#454545;
}

.niapc_title2
{
     font-family:Arial; font-size:20px; font-weight:lighter; color:#575757;
     padding-left:25px;     
}
.niapc_title2_highlight
{
     font-family:Arial; font-size:20px; font-weight:lighter; color:black;
}


/* Menu Container */

.menu_open
{
    background: url("/images/nia/NIAPC_menu_open2.png") no-repeat;
    cursor: pointer;
    width: 160px;
    height: 30px;
}
.menu_close
{
    background: url("/images/nia/NIAPC_menu_close2.png") no-repeat;
    cursor: pointer;
    width: 160px;
    height: 30px;
}


.MenuContainer
{
    
    color: #ffffff;
}

.MenuContainer a
{
    color: #ffffff;
    font-size: 9pt;
}

.MenuContainer .MenuTitle
{
    color: #dedede;
    font-size: 12pt;
    font-family: Arial;
}

.MenuContainer .MenuItem
{
    color: white;
    font-size: 9pt;
    font-family: Arial;
    padding-left: 4px;
    cursor: pointer;
    text-align: center;
    width: auto;
    text-transform: uppercase;
    height:30px;
}
.MenuContainer .MenuItem:hover
{
    background-color: #dedede;
  
}
.Separator1
{
    border-right: 1px solid #ababab;
}


.MenuContainer .MenuLink
{
    text-decoration: none;
}

.MenuContainer .MenuLink:hover
{
    text-decoration: none;
}



.MenuContainer .MenuItem:hover a
{
  color:black;
}

.MenuContainer a
{
    color: white;
    font-size: 9pt;
    font-family: Arial;
}


.MenuContainer .SubMenu
{
    font-size: 10pt;
}

.MenuContainer .SubMenu a
{
    font-size: 9pt;
    color: #dedede;
    padding-left: 10px;
}


.MenuContainer .MenuTableRow:hover
{
    text-decoration: underline;
}
.MenuContainer .MenuTableRow a
{
}
.MenuContainer .MenuTableBox
{
}
.MenuContainer .MenuTableCell
{
    background-color: Transparent;
}


.Quote1 p
{
    color: #aeaeae;
    font-size: 13px;
}


/* Bottom */



#bottom .toggle
{
    background: url(/style/blue/bottom_line_bg.jpg) 0 11px repeat-x;
}

#bottom .toggle a.show, #bottom .toggle a.hide
{
    color: #feffff;
}

#bottom .toggle a.hide
{
    background: url(/style/blue/hide.png) top center no-repeat;
}

#bottom .toggle a.show
{
    background: url(/style/blue/show.png) bottom center no-repeat;
}

#bottom .toggle a.hide:hover
{
    background: url(/style/blue/hide_sel.png) top center no-repeat;
}

#bottom .toggle a.show:hover
{
    background: url(/style/blue/show_sel.png) bottom center no-repeat;
}

.bot_container
{
    background: #2b2b2b top repeat-x;
}

.bottom
{
    color: #fefdfd;
}

#bottom h1, #bottom h2, #bottom h3, #bottom h4, #bottom h5, #bottom h6
{
    color: #fffffe;
}

#bottom li
{
    background: url(/style/blue/list_item_white.png) 0 4px no-repeat;
}

#bottom .widget
{
    background: url(/style/blue/bottom_sep.png) top right repeat-y;
}

#bottom a:hover
{
    color: #fffdfe;
}

#bottom span.col
{
    color: #feffff;
}


#bottom
{
    width: 100%;
    height:auto; 
    position: relative;
    overflow: hidden;
    z-index: 3;
}

#bottom .toggle
{
    text-align: center;
    width: 100%;
    height: 61px;
    padding: 0;
    position: relative;
    overflow: hidden;
    z-index: 6;
}

#bottom .toggle a.show, #bottom .toggle a.hide
{
    font-size: 1.1em;
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    width: 169px;
    z-index: 7;
}

#bottom .toggle a.show
{
    height: 29px;
    padding: 21px 0 11px;
}

#bottom .toggle a.hide
{
    height: 29px;
    padding: 21px 0 0;
}

.bot_container
{
    width: 100%;
    position: relative;
    overflow: hidden;
    z-index: 4;
}

.bottom
{
    width: 960px;
    margin: 30px auto;
    position: relative;
    overflow: hidden;
    z-index: 5;
}

#bottom h3
{
    font-size: 2em;
    padding-bottom: 25px;
}

#bottom ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}

#bottom li
{
    padding: 0 0 10px 15px;
    margin: 0;
}

#bottom .widget
{
    width: 266.66px;
    min-height: 265px;
    float: left;
    padding: 10px 30px 25px;
    position: relative;
    overflow: hidden;
}


#bottom .widget h3
{
    color: #dedede;
}

#bottom a:hover
{
    text-decoration: none;
}



.nia_widgets
{
    width: 100%;
    height: auto;
    vertical-align: top;
}


.nia_widgets .toggle
{
    background: url(/style/blue/bottom_line_bg.jpg) bottom left repeat-x;
    text-align: center;
    width: 100%;
    height: 49px;
    padding: 0;
    position: relative;
    overflow: hidden;
    z-index: 6;
}

.nia_widgets .toggle a.show, .nia_widgets .toggle a.hide
{
    color: #feffff;
    font-size: 1.1em;
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    width: 169px;
    z-index: 7;
}

.nia_widgets .toggle a.hide
{
    background: url(/style/blue/hide.png) top center no-repeat;
    height: 29px;
    padding: 21px 0 0;
}

.nia_widgets .toggle a.show
{
    background: url(/style/blue/show.png) bottom center no-repeat;
    height: 29px;
    padding: 21px 0 11px;
}

.nia_widgets .toggle a.hide:hover
{
    background: url(/style/blue/hide_sel.png) top center no-repeat;
}

.nia_widgets .toggle a.show:hover
{
    background: url(/style/blue/show_sel.png) bottom center no-repeat;
}


.nia_widgets .widget_box
{
    height: 100px;
    background-color: #ababab;
    overflow: hidden;
}

#bottom_block
{
    width: 960px;
    height: 232px;
    padding: 0;
    margin: 6px 0 0;
    position: relative;
    overflow: hidden;
    z-index: 3;
}

#bottom_block
{    
    color: #fdfffd;
}

#bottom_block .Links
{
    margin-left: 20px;
    margin-top: 20px;
    width: 600px;
    height: 200px;
    float: left;
}

#bottom_block .Messages
{
    background-color: #b1deff;
    width: 256px;
    height: 190px;
    padding: 15px 30px 0;
    position: relative;
    overflow: hidden;
    float: right;
    margin-right: 10px;
}

#bottom_block .Messages .BottomMessage
{
    margin-top: 5px;
}


#bottom_widgets
{
    width: 100%;
    padding: 13px 0 0;
    position: relative;
    overflow: hidden;
    z-index: 3;
}

#bottom_widgets .toggle
{
    background: url(/style/blue/bottom_line_bg.jpg) bottom left repeat-x;
    text-align: center;
    width: 100%;
    height: 61px;
    padding: 0;
    position: relative;
    overflow: hidden;
    z-index: 6;
}


#footer
{
    background: url(/style/blue/footer_bg.jpg) top repeat-x;
    color: #9b9b9b;
}

#footer .menu_bot li a
{
    color: #9b9b9b;
}

#footer .menu_bot li a:hover
{
    color: #fffefd;
}

#footer .links a
{
    color: #898989;
}

#footer
{
    width: 100%;
    height: 62px;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.footer
{
    width: 960px;
    padding: 10px 10px 0 20px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 2;
}

#footer p
{
    float: right;
    padding: 10px 15px 0;
}

#footer ul.menu_bot
{
    list-style: none;
    float: left;
    padding: 10px 5px 0;
    margin: 0;
}

#footer .menu_bot li
{
    display: inline-block;
    padding: 2px 10px;
    margin: 0;
}

#footer .menu_bot li a:hover
{
    text-decoration: none;
}

#footer .links
{
    float: left;
    padding: 6px 10px 0 20px;
}

#footer .links a
{
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    height: 32px;
    float: left;
    padding: 8px 0 0 33px;
    margin: 0 20px 0 0;
    position: relative;
}

#footer .links a:hover
{
    text-decoration: none;
}

#footer .links a img
{
    position: absolute;
    top: 0;
    left: 0;
}

/* Search */

.SearchResultTitle a
{
    font-size: 14px;
    font-weight: bolder;
    color: #454545;
}


.flagImage
{
    background-color: #ededed;
    border: 1px solid #121212;
}

.sponsorBox_large
{
    background-color: white;
    border: 1px solid #121212;
    width:570px;
    text-align:center;
    vertical-align:middle;
}

.sponsorBox_small
{
    background-color: white;
    border: 1px solid #121212;
    width:190px;
    text-align:center;
    vertical-align:middle;
}


/* Calendar */

.EventsCalendar
{
    width: 250px;
}

.EventsCalendar .Day
{
    height: 40px;
}

.EventsCalendar .Title
{
    height: 40px;
}



/* Filter  */

.nia_filter
{
    
    border: 1px solid #121212;
    height:20px;
}

/* Test */




.test1
{
    background-color: #dedede;
}
.test2
{
    background-color: green;
}

.test3
{
    background-color: red;
}

.test4
{
    background-color: #ededed;
}

/* Tabs */

/* root element for tabs  */
ul.css-tabs {
    margin:0 !important;
    padding:0;
    height:30px;
    border-bottom:1px solid #777;
}

/* single tab */
ul.css-tabs li {
    float:left;
    padding:0;
    margin:0;
    list-style-type:none;
    font-weight:bold;
}

/* link inside the tab. uses a background image */
ul.css-tabs a.TabLink {
    float:left;
    font-size:13px;
    display:block;
    padding:5px 30px;
    text-decoration:none;
    border:1px solid #777;
    border-bottom:0px;
    height:18px;
    background-color:#efefef;
    color:#777;
    margin-right:2px;
    position:relative;
    top:1px;
    outline:0;
    -moz-border-radius:4px 4px 0 0;
}

ul.css-tabs a.TabLink:hover {
    background-color:#fff;
    color:#34c0f4;
}

/* selected tab */
ul.css-tabs a.TabLink.current {
    background-color:#fff;
    border-bottom:1px solid #fff;
    color:#000;
    cursor:default;
    color:#000;
}


/* tab pane */
.css-panes div.tab_content {
    display:none;
    border:1px solid #777;
    border-width:0 1px 1px 1px;
    min-height:150px;
    padding:15px 20px;
    background-color:#fff;
}

.ContentTable
{
   border:#ababab solid 1px;
}
.ContentTable td
{
padding:10px;
border:#ababab solid 1px;
}

